ion-app._gmaps_cdv_ .nav-decor {
	background-color: transparent !important;
	background-image: none !important;
}

google-maps {
	#map_canvas {
		height: 100% !important;    
		/* position: relative;
		width: 100%; */
	}
}


